INCLUDES=-I..
noinst_PROGRAMS=tutorial1 tutorial2 tutorial3 tutorial4 tutorial5 tutorial6a tutorial6b tutorial7a tutorial7b

AKAXISOLIB=../akaxiso/libakaxiso.la

tutorial1_SOURCES=tutorial1.cpp
tutorial1_LDADD=${AKAXISOLIB}
tutorial1_DEPENDENCY=${AKAXISOLIB}

tutorial2_SOURCES=tutorial2.cpp
tutorial2_LDADD=${AKAXISOLIB}
tutorial2_DEPENDENCY=${AKAXISOLIB}

tutorial3_SOURCES=tutorial3.cpp
tutorial3_LDADD=${AKAXISOLIB}
tutorial3_DEPENDENCY=${AKAXISOLIB}

tutorial4_SOURCES=tutorial4.cpp
tutorial4_LDADD=${AKAXISOLIB}
tutorial4_DEPENDENCY=${AKAXISOLIB}

tutorial5_SOURCES=tutorial5.cpp
tutorial5_LDADD=${AKAXISOLIB}
tutorial5_DEPENDENCY=${AKAXISOLIB}

tutorial6a_SOURCES=tutorial6a.cpp tutorial6.h
tutorial6a_LDADD=${AKAXISOLIB}
tutorial6a_DEPENDENCY=${AKAXISOLIB}

tutorial6b_SOURCES=tutorial6b.cpp tutorial6.h
tutorial6b_LDADD=${AKAXISOLIB}
tutorial6b_DEPENDENCY=${AKAXISOLIB}

tutorial7a_SOURCES=tutorial7a.cpp tutorial7.h
tutorial7a_LDADD=${AKAXISOLIB}
tutorial7a_DEPENDENCY=${AKAXISOLIB}

tutorial7b_SOURCES=tutorial7b.cpp tutorial7.h
tutorial7b_LDADD=${AKAXISOLIB}
tutorial7b_DEPENDENCY=${AKAXISOLIB}

